<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/RelativeLayout1"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/page_Back"
    android:orientation="vertical" >

    <!-- Player Header -->


    <!-- Player Footer -->
    <!-- Song Thumbnail Image -->


    <!-- Player Footer -->


    <!-- Progress Bar/Seek bar -->


    <!-- Timer Display -->


    <!-- Repeat / Shuffle buttons -->

    <LinearLayout
        android:id="@+id/player_header_bg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="false"
        android:layout_centerInParent="true"
        android:layout_margin="8sp"
        android:background="@color/lists_Back"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/TextView01"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/title_back"
            android:gravity="center_vertical|center_horizontal"
            android:text="@string/MainTitle"
            android:textColor="@color/title_text"
            android:textSize="@dimen/eighteen_sp" />

        <ListView
            android:id="@+id/list"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:cacheColorHint="@null"
            android:clickable="false"
            android:divider="@null"
            android:drawSelectorOnTop="true"
            android:fitsSystemWindows="false"
            android:overScrollMode="ifContentScrolls" >

        </ListView>

    </LinearLayout>

</RelativeLayout>